@charset "utf-8";
/* CSS Document */

html {
-webkit-text-size-adjust: 100%;
}

.otb_menu_title {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #800000;
}


.otb_mailinglist_text {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #333;
}

.otb_page_submenu {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#333;
	text-align: center;
}

.otb_page_title {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-align: left;
}
.otb_page_text {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color:#333;
	text-align: justify;
}

.otb_listing_title {
	font-family:Verdana, sans-serif;
	font-size:18px;
	font-weight: bold;
	color:#333;
	text-align: center;
}
.otb_listing_title_red {
	font-family:Verdana, sans-serif;
	font-size:16px;
	color:#800000;
	text-align: left;
	font-weight: bold;
}

.otb_listing_sub_title {
	font-family:Verdana, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#333;
	text-align: center;
}


.otb_border_dots_grey {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #CFCFCF;
	text-align: center;
}

.otb_border_dots_red {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	color: #903;
	text-align: center;
	font-weight: bold;
}

p {
	font-family:Verdana, sans-serif;
	font-size:11px;
	color: #333;
}


.otb_symbol {
	font-family:Verdana, sans-serif;
	font-size:60px;
	font-weight:bold;
	color:#DADADA;
	text-decoration:none;
}


a:link {
	font-family:Verdana, sans-serif;
	font-size: 11px;
	color: #999;
	text-decoration: none;
}

a:visited {
	font-family:Verdana, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #999;
}

a:hover {
	font-family:Verdana, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #333;
}

a:active {
	font-family:Verdana, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #666;
}


.pointerhand {
	cursor: pointer;
}

#shadow-container {
position: relative;
left: 3px;
top: 3px;
margin-right: 3px;
margin-bottom: 3px;
}

#shadow-container .shadow2,
#shadow-container .shadow3,
#shadow-container .container {
position: relative;
left: -1px;
top: -1px;
}

#shadow-container .shadow1 {
background: #F1F0F1;
}

#shadow-container .shadow2 {
background: #DBDADB;
}

#shadow-container .shadow3 {
background: #B8B6B8;
}

#shadow-container .container {
background: #ffffff;
border: 1px dotted #b5b5b5;
padding: 2px;
}

.ddimgtooltip{
	box-shadow: 3px 3px 5px #818181; /*shadow for CSS3 capable browsers.*/
	-webkit-box-shadow: 3px 3px 5px #818181;
	-moz-box-shadow: 3px 3px 5px #818181;
	display:none;
	position:absolute;
	border:1px solid black;
	background:white;
	color: black;
	z-index:2000;
	padding: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}

.otb_venue_sub {font-family: Verdana, sans-serif;
            font-size: 11px;
            color: #800080;
}
.otb_venue_title {            font-family:Verdana, sans-serif;
            font-size:18px;
            color:#400080;
            font-weight: bold;
}

.otb_symbol_text {
            font-family: Verdana, sans-serif;
            font-size: 48px;
            font-weight: bold;
            color: #DADADA;
}

@font-face
{
font-family: 'helconbold';
src: url('fonts/HelveticaCondensedBold.eot');
src: local('helconbold'), url('fonts/HelveticaCondensedBold.woff') format('woff'), url('fonts/HelveticaCondensedBold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

.otb_listing_title_red2 {
font-family: helconbold;
font-size:20px;
color:#800000;
text-align: left;
text-transform:uppercase;
}

.tags {  
font-family: helconbold;  
font-size: 17px;  
text-transform: uppercase;  
color: #000;  
font-weight: normal;     
}  

a.tags:link {  
font-family: helconbold;  
color: #999;     
font-size: 16px;  
}  

a.tags:hover {  
font-family: helconbold;  
color: #000;     
font-size: 16px;  
}  

.tags a:hover {  
font-family: helconbold;  
color: #000;  
font-size: 16px;  
}  



</style>
